html {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
}

article,
figcaption,
figure,
header,
main,
section {
  display: block;
}

a:active,
a:hover {
  outline: 0 none;
}

b {
  font-weight: 700;
}

h1 {
  margin: 0.67em 0;
}

img {
  vertical-align: middle;

  border: 0 none;
}

svg:not(:root) {
  overflow: hidden;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;

  border: 0 none;
}

*,
*::after,
*::before {
  box-sizing: border-box;
}

html {
  font-size: 10px;
}

body {
  margin: 0;

  font-size: 14px;
  line-height: 1.6;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  color: #000000;

  background-color: #ffffff;
}

a {
  color: #0099ff;
  text-decoration: none;

  background-color: transparent;
}

a:focus,
a:hover {
  color: #0099ff;
  text-decoration: underline;
}

a:focus {
  outline: thin dotted;
  outline-offset: -2px;
}

figure {
  margin: 0;
}

.img-responsive {
  display: block;
  height: auto;
  max-width: 100%;
  box-sizing: border-box;
}

h1 {
  font-weight: 900;
  line-height: 1.25;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  color: inherit;
}

h1 {
  margin-top: 22px;
  margin-bottom: 11px;
}

h1 {
  font-size: 36px;
}

p {
  margin: 0 0 11px;
}

.text-center {
  text-align: center;
}

ul {
  margin-top: 0;
  margin-bottom: 11px;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width:1px) {
  .container {
    width: 768px;
  }
}

@media (min-width:1024px) {
  .container {
    width: 999px;
  }
}

@media (min-width:1280px) {
  .container {
    width: 1255px;
  }
}

.container::after,
.container::before {
  content: "";

  display: table;
}

.container::after {
  clear: both;
}

.o-cmr::after,
.o-cmr::before,
.o-jumbotron::after,
.o-jumbotron::before,
.o-row-sm::after,
.o-row-sm::before {
  content: "";

  display: table;
}

.o-cmr::after,
.o-jumbotron::after,
.o-row-sm::after {
  clear: both;
}

@media (max-width:1023px) {
  h1 {
    font-size: 27px;
  }
}

body {
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
}

a,
button {
  outline: 0 none !important;

  transition: all 0.3s ease 0s;
}

*::-moz-selection {
  background-color: #c6f3fe;
}

h1 {
  margin-top: 33px;
  margin-bottom: 22px;
}

@media (min-width:1280px) {
  h1 {
    margin-top: 44px;
    margin-bottom: 33px;
  }
}

p,
ul {
  margin-bottom: 5px;
}

figcaption {
  padding: 6px 8px;

  font-size: 14px;
  line-height: 1.6;
}

figcaption>span {
  display: block;

  font-style: normal;
  color: #000000;
}

.o-cmr figcaption {
  font-style: italic;
  color: #666666;
}

@media (min-width:1366px) {
  .container {
    width: 1341px;
  }
}

@media (min-width:1600px) {
  .container {
    width: 1575px;
  }
}

.o-wrap {
  padding-right: 54px;
  padding-left: 54px;
}

@media (max-width:1365px) {
  .o-wrap {
    padding-right: 40px;
    padding-left: 40px;
  }
}

.o-row-sm {
  position: relative;
}

.c-main {
  padding: 0 10px;
}

.c-sidebar-wrap~.c-main {
  float: left;
  width: 619px;
}

@media (max-width:1023px) {
  .c-sidebar-wrap~.c-main {
    width: 728px;
  }
}

@media (min-width:1024px) and (max-width:1279px) {
  .o-row-sm {
    position: relative;

    margin-right: -70px;
    margin-left: -10px;
  }
}

@media (min-width:1280px) {
  .c-sidebar-wrap~.c-main {
    width: 835px;
  }
}

@media (min-width:1366px) {
  .c-sidebar-wrap~.c-main {
    width: 893px;
  }
}

@media (min-width:1600px) {
  .c-sidebar-wrap~.c-main {
    width: 1127px;
  }
}

.o-cmr {
  font-weight: 300;
  font-size: 14px;
  line-height: 1.6;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
}

.o-cmr a {
  font-weight: 700;
}

@media (min-width:1024px) {
  .o-cmr {
    font-size: 18px;
  }
}

@media (min-width:1280px) {
  .o-cmr {
    font-size: 18px;
    line-height: 25px;
  }
}

@media (min-width:1600px) {
  .o-cmr {
    font-size: 22px;
    line-height: 35px;
  }
}

.c-cmr-img {
  clear: both;
}

.c-cmr-img img {
  display: block;
  max-width: 100%;
  height: auto;
}

.c-cmr-img figure {
  display: table;
  margin: 0 auto;
}

.c-cmr-img figcaption {
  display: table-caption;

  caption-side: bottom;

  background-color: #eeeeee;
}

.o-cmr .c-cmr-img {
  margin-bottom: 22px;
}

.c-app-nav>li:nth-child(2) {
  margin-left: 54px;
}

@media (max-width:1023px) {
  .c-app-nav>li:nth-child(2) {
    margin-left: 40px;
  }
}

.o-jumbotron {
  padding: 10px 40px;
  overflow: hidden;

  font-size: 14px;

  background-color: #000000;
}

.c-main .o-jumbotron {
  padding-right: 32px;
}

@media (max-width:1279px) {
  .o-jumbotron {
    padding-top: 7px;
  }
}

@media (min-width:1366px) {
  .o-jumbotron {
    margin-right: -54px;
    margin-left: -54px;
    padding-right: 54px;
    padding-left: 54px;
  }
}

.c-entry {
  position: relative;

  display: block;
  margin-bottom: 20px;
}

.c-entry-inverse {
  color: #ffffff;
}

.c-post .c-main> :last-child {
  margin-bottom: 0;
}

.c-post-img-wrap {
  position: relative;

  display: block;

  background: none repeat scroll 0 0 #f5f5f5;
}

.o-jumbotron .c-post-img-wrap {
  background: none repeat scroll 0 0 #000000;
}

.c-post-img-wrap img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;

  color: #f5f5f5;
}

.has-pseudo-bg {
  position: relative;

  display: block;
}

.has-pseudo-bg::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: -1px;
  left: 0;
}

.has-pseudo-bg::after {
  background-color: rgba(0, 0, 0, 0.4);
}

.c-entry-lg .has-pseudo-bg::after {
  background: linear-gradient(transparent 30%, rgba(0, 0, 0, 0.15) 65%, rgba(0, 0, 0, 0.85) 100%) repeat scroll 0 0 transparent;
}

.c-post-meta {
  background-color: #ffffff;
}

.c-entry-lg .c-post-meta {
  padding: 10px 0 26px;
}

@media (max-width:1023px) {
  .c-entry-lg .c-post-meta {
    padding: 8px 0 20px;
  }
}

.o-jumbotron.c-entry-lg .c-post-meta {
  right: 0;
  left: 0;

  padding-right: 54px;
  padding-left: 54px;

  pointer-events: none;
}

.o-jumbotron.c-entry-lg .c-post-meta .c-post-title {
  pointer-events: all;
}

.c-entry-inverse .c-post-meta {
  background-color: transparent;
}

.c-entry-lg .c-post-meta {
  padding-bottom: 20px !important;
}

@media (max-width:1365px) {
  .o-jumbotron.c-entry-lg .c-post-meta {
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media (max-width:1023px) {
  .c-entry-lg .c-post-meta {
    padding-bottom: 15px !important;
  }
}

.c-post-title {
  font-weight: 700;
  font-size: 16px;
}

.c-post-title.u-uppercase {
  letter-spacing: 1px;
}

.c-post-meta .c-post-title,
.o-jumbotron .c-post-title {
  margin: 0;
}

.c-post-title,
.c-post-title>* {
  color: inherit;
}

.c-post-title>* {
  pointer-events: all;
}

.c-entry-inverse .c-post-title {
  font-weight: 300;
}

.c-entry-lg .c-post-title {
  font-weight: 900;
  font-size: 28px;
  line-height: 32px;
}

@media (max-width:1023px) {
  .c-post-title {
    font-size: 12px;
  }

  .c-entry-lg .c-post-title {
    font-size: 21px;
    line-height: 19px;
  }
}

@media (min-width:1366px) {
  .c-post-title {
    font-size: 20px;
  }
}

@media (min-width:1600px) {
  .c-post-title {
    font-size: 22px;
  }

  .c-post .c-entry-lg .c-post-title {
    font-size: 36px;
    line-height: 40px;
  }
}

.c-post-tag:not(:last-child) {
  margin-right: 8px;
}

@media (max-width:1023px) {
  .c-post-tag:not(:last-child) {
    margin-right: 6px;
  }
}

.c-post-stats>li:not(:last-child) {
  margin-right: 8px;
}

@media (max-width:1023px) {
  .c-post-stats>li:not(:last-child) {
    margin-right: 6px;
  }
}

.c-port {
  position: relative;

  overflow: hidden;
}

.c-bar-left .c-bar-unit:not(:last-child) {
  border-right: 1px solid rgba(170, 170, 170, 0.5);
}

.c-social-list li:nth-child(1) a {
  margin-right: 8px;
}

.c-social-list li:nth-child(2) a {
  margin-right: 6px;
}

.c-social-list li:nth-child(3) a,
.c-social-list li:nth-child(4) a {
  margin-right: 4px;
}

@media (max-width:1023px) {
  .c-sidebar-entry> :first-child:not(.c-post-title) {
    margin-top: 3px;
  }
}

.t-lady .o-jumbotron {
  margin-right: -10px;
  margin-left: -10px;

  background: none repeat scroll 0 0 #000000;
}

.u-content-read {
  max-width: 940px;
}

@media (max-width:1279px) {
  .u-content-read {
    margin-left: 0;
  }
}

.u-pa-0 {
  padding: 0 !important;
}

.u-pos-r {
  position: relative;
}

.c-si-main {
  position: relative;
  z-index: 9;

  background: none repeat scroll 0 0 #ffffff;

  transition: opacity 1.2s ease 0s;
}

.c-si-main .c-post>.o-row-sm {
  position: static;
}

.c-si-pages {
  position: relative;
}

.c-si-pages .c-si-page {
  position: relative;
  z-index: 8;

  background: none repeat scroll 0 0 #ffffff;
}

.c-si-pages .c-si-active {
  z-index: 7;
}

.c-si-pages .c-si-main {
  z-index: 1;
}

body {
  line-height: 1.5625;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  color: #444444;
}

@media (min-width:759px) and (max-width:1024px) {
  .c-main .u-content-read {
    font-size: 20px;
  }

  .c-entry-lg .c-post-title {
    font-size: 21px;
  }

  .o-jumbotron {
    padding: 0;

    font-size: 11px;
  }
}

@media (min-width:1024px) and (max-width:1279px) {
  .c-entry-lg .c-post-title {
    font-size: 19px;
    line-height: 24px;
  }
}

@media (max-width:759px) {

  body,
  html {
    width: 100%;
  }

  #main-content.container.o-wrap.c-si-main.t-lady.js-si-main {
    width: 100%;
  }

  .container {
    max-width: 100%;
    margin: 0;
    padding: 0;
  }

  .c-sidebar-wrap~.c-main {
    width: 100%;
  }

  .c-main .u-content-read {
    margin-left: 0;

    font-size: 20px;
    line-height: 1.5;
  }

  .o-jumbotron {
    padding: 0;

    font-size: 11px;
  }

  h1 {
    font-size: 22px;
  }

  .c-post-title {
    font-size: 17px;
  }

  .o-jumbotron.c-entry-lg .c-post-meta {
    padding-left: 20px;
  }

  .p-name.c-post-title.u-uppercase.js-si-title {
    max-width: 100%;
    /* margin-bottom: -15px; */
  }

  .c-entry-lg .c-post-title {
    font-size: 14px;
  }
}

@media (max-width: 390px) {
  .u-sport {
    display: none;
  }
}

.reviews {
  padding: 1rem 0;
}

.wrapper-padding {
  position: relative;
  z-index: 5;

  width: 100%;
  height: 100%;
  margin: auto;
  padding: 0 1.69rem;
}

.reviews__title {
  height: 24px;

  background-color: #d8dee0;
  border-bottom: 1px solid #000000;
}

.reviews__title h3 {
  margin-left: 0.5rem;
  padding-top: 5px;

  font-weight: 700;
  font-size: 22px;
  line-height: 17px;
  color: #2196f3;
}

@media (max-width: 991px) {
  .review__item:not(:nth-last-child(-n+5)) {
    display: none;
  }
}

.review__item {
  display: flex;
  margin-top: 1rem;
}

.user-photo {
  width: 50px;
  height: 76px;
  margin-right: 10px;
}

.user-info {
  width: 90%;
}

.reviews img {
  display: inline-block;
  width: 100%;
  max-width: 100%;
  height: auto;
  max-height: 100%;

  vertical-align: top;

  border: 0 none;
}

.user-name p {
  margin-bottom: 4px;

  font-weight: 700;
  font-size: 13px;
  color: #0091ea;
}

.user-txt p {
  margin-bottom: 4px;

  font-weight: 400;
  font-size: 100%;
  color: #000000;
}

.user-time p {
  font-weight: 400;
  color: #bab0b0;
}

.countdown-block {
  padding-bottom: 10px;

  text-align: center;
  color: #ffffff;

  background: #ed1b24;
  box-shadow: 0 0 black;
}

.countdown-block>h3 {
  margin: 0;
  padding-top: 5px;
  padding-bottom: 10px;

  font-weight: 800;
  font-size: 36px;
  line-height: 1.2;
}

.countdown-container {
  max-width: 268px;
  margin: 0 auto;

  text-align: center;

  background: #ed1b24;
  border: 5px solid #fffd07;
}

.countdown-container h3 {
  width: 90%;
  margin: 0 auto;
  margin-top: -10px;

  font-weight: 700;
  font-size: 1rem;
  color: #fffd07;
  text-transform: uppercase;

  background: #ed1b24;
}

.countdown {
  display: flex;
  justify-content: center;
  align-items: center;

  font-weight: 300;
  font-size: 39px;
  line-height: 1;
}

.countdown-item {
  width: 5rem;

  font-weight: 800;
  color: #ffffff;
}

.countdown-divider {
  width: 1rem;

  color: #ffffff;
}

.countdown-text {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 90%;
  margin: 0 auto;
  margin-bottom: -8px;
  padding-left: 20px;

  font-weight: 700;
  font-size: 0.8rem;
  color: #fffd07;
  text-transform: uppercase;

  background: #ed1b24;
}

.countdown-text span {
  width: 4rem;
  margin-right: 19px;
}

.best-form {
  padding: 1rem;
  padding-bottom: 40px;

  font: 16px/1.2 "Roboto", sans-serif;
  color: #ffffff;

  background-color: #ffaa00;
  background-size: cover;
}

.best-form>.wrap {
  max-width: 320px;
  margin: 0 auto;
}

.product .img-responsive {
  margin: 0 auto;
}

.product .right {
  text-align: center;
}

.product .price-old {
  line-height: 1;
}

.product .price-old span {
  position: relative;

  display: inline-block;
  padding: 0;

  font-size: 5rem;
  color: #000000;
  text-decoration: line-through;
}

.product .price_main span {
  padding: 0;
}

.product .discount-text {
  margin-top: 1rem;

  font-size: 18px;
  color: #000000;
}

.product .price {
  font-weight: 700;
  font-size: 7rem;
  line-height: 1;
  color: #1102ef;
  letter-spacing: -5px;
}

input,
button {
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
}

.name-input,
.phone-input,
.country-input {
  display: flex;
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;

  font-size: 20px;
  color: #000000;

  background: #ffffff;
  border: 0;
  border-radius: 6px;

  transition: all 0.15s ease-in-out;
}

.name-input label,
.phone-input label,
.country-input label {
  align-self: center;
  padding-left: 13px;

  font-weight: 700;
}

.name-input input,
.phone-input input,
.country-input select {
  flex: 1 1 auto;
  box-sizing: border-box;
  min-width: 0;
  padding: 0;
  padding: 10px 15px;
  padding-left: 0;

  font: inherit;
  color: inherit;

  border: 0;
  border-radius: 6px;
}

.name-input input:focus-visible,
.phone-input input:focus-visible,
.country-input select:focus-visible {
  outline: none;
}

select::-ms-expand {
  display: none;
}

select {
  background-image: url(../images/custom_select.png);
  background-repeat: no-repeat;
  background-position: 96% 50%;

  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none !important;
}

.button-submit {
  display: flex;
  box-sizing: border-box !important;
  width: 100%;
  margin: 0 auto;
  padding: 0 1rem;
  padding: 14px 0;

  font: 18px/1.4 "Roboto", sans-serif;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;

  background-image: linear-gradient(to top, #137c09, #16ac0c);
  border: 0;
  border-radius: 6px;
  cursor: pointer;

  transition: all 0.15s ease-in-out;
  transition: all 0.8s ease-out;
}

.button-submit:hover {
  transform: scale(1.05);
}

.button-submit-text {
  flex: 1 1 auto;

  font: inherit;
  font-weight: 400;
  color: #ffffff;
}

.btnbtn {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 0;
  padding: 12px 40px;

  font-weight: 400;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.42857;

  /*white-space:nowrap;*/
  vertical-align: middle;
  text-align: center;
  color: #ffffff !important;
  text-transform: uppercase;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);

  background-color: green;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 30px;
  cursor: pointer;

  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  animation: shadow-pulse2 1s infinite;
}

.btnbtn:hover {
  text-decoration: none;
}

input::placeholder {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  text-decoration: underline dotted;
}

@media screen and (max-width:759px) {
  .product {
    display: block;
  }

  .product .left,
  .product .right {
    width: 100%;
  }

  .img-responsive {
    margin: 0 auto;
  }
}

.pulse {
  animation: shadow-pulse 1s infinite;
}

@keyframes shadow-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 113, 227, 0.9);
  }

  100% {
    box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
  }
}

@keyframes shadow-pulse-big {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 113, 227, 0.9);
  }

  100% {
    box-shadow: 0 0 0 70px rgba(0, 0, 0, 0);
  }
}

.btnbtn {
  animation: shadow-pulse2 1s infinite;
}

@keyframes shadow-pulse2 {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 128, 0, 0.9);
  }

  100% {
    box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
  }
}

.user-txt img {
  display: block;
  width: 280px !important;
  height: auto !important;
}

.product .price-old span {
  font-size: 3rem;
}

.product .price {
  font-size: 3.5rem;
  letter-spacing: 0;
}

.center {
  text-align: center;
}

.center .img-responsive {
  margin: 10px auto 0;
}

#only-mob {
  display: none;
}

input::placeholder {
  font-family: sans-serif;
  text-decoration: underline dotted;
}

@media screen and (max-width:759px) {
  .product {
    display: block;
  }

  .product .left,
  .product .right {
    width: 100%;
  }

  .img-responsive {
    margin: 0 auto;
  }

  #not-on-mob {
    display: none;
  }

  #only-mob {
    display: block;

    text-align: center;
  }
}

.policy-container,
.policy-container2,
.policy-container3 {
  position: relative;

  width: 80%;
  margin: 80px auto;
  padding: 20px;

  background: #ffffff;
}

.policy-close,
.policy-close2,
.policy-close3 {
  bottom: 100%;
  left: 100%;
}

@media(max-width:600px) {

  .policy-close,
  .policy-close2,
  .policy-close3 {
    left: 90%;
  }
}

.overlay-pic,
.overlay-policy,
.overlay-pic2,
.overlay-policy2,
.overlay-pic3,
.overlay-policy3 {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;

  width: 100%;
  height: 100%;

  background: rgba(0, 0, 0, 0.8);
}

.overlay-policy,
.overlay-policy2,
.overlay-policy3 {
  overflow: auto;
}

.close-pic,
.policy-close,
.close-pic2,
.policy-close2,
.close-pic3,
.policy-close3 {
  position: absolute;
  right: -20px;
  bottom: 100%;

  width: 50px;
  height: 50px;

  font-size: 30px;
  line-height: 50px;
  text-align: center;
  color: #ffffff;

  cursor: pointer;
}

.note {
  display: inline-block;
  max-width: 90px;
  font-size: 12px;
  line-height: 1.2;
}

@media (max-width: 1023px) {
  .wrapper-padding {
    padding: 0;
  }
}